Joshua Schairbaum wrote:
> Jay,
> 
> I believe that you first need to require 'rubygems' in IRB before you
> can require any single gem.
> 
> Josh

Josh,

oh man! It works now. Thanks so much.

-Jay

-- 
Posted via http://www.ruby-forum.com/.